/* Style sheet basic */
html{height:100%;margin:0;padding:0;overflow-y: scroll;}
body{height:100%;margin:0;padding:0;background-color:#87a206;font-family:Arial, sans-serif;font-size:14px;color:#333;line-height:18px;}
h1,h2,h3,h4,h5,h6,p,ul,ol,li,dl,dt,dd,table,caption,thead,tbody,tfoot,tr,th,td,blockquote,pre,code,form,fieldset,legend,input,button,textarea,select{margin:0;padding:0;}
:hover,:focus,:active{outline: 0 !important;}
ol,ul{margin-bottom:18px;}
li{margin-left:1.5em;}
dt{font-weight:bold;}
pre,code{font-family:'Lucida Console', Monaco, monospace;}
p,pre,blockquote,table,form{margin-bottom:18px;}
legend{padding-bottom:.5em;}
hr{border:1px inset;}
h1{margin-top:1px;margin-bottom:15px;font-weight:bold;font-size:18px;color:#000;line-height:24px;}
h2{margin-bottom:20px;font-weight:bold;font-size:18px;color:#000;}
h2.look_like_h3,h3,h4,h5,h6{margin-bottom:0.2em;font-weight:bold;font-size:100%;color:#000;}
table{margin-right:1px;margin-left:1px;border:1px solid #d6d6d6;border-collapse:collapse;border-spacing:0;}
th{padding:2px;text-align:center;vertical-align:top;background-color:#ededed;border:1px solid #d6d6d6;}
td{padding:2px;text-align:left;vertical-align:top;border:1px solid #d6d6d6;}
sup{vertical-align:text-top;font-size:85%;}
sub{vertical-align:text-bottom;font-size:85%;}
del{text-decoration:line-through;}
ins{text-decoration:none;}
em{font-style:italic;}
strong{font-weight:bold;}
small{font-size:85%;}
img{vertical-align:bottom;}
blockquote,q,em,cite,dfn,i,var{font-style:italic;}
abbr,acronym{border-bottom:1px dotted #666;font-variant:normal;cursor:help;}
a:link,a:visited{text-decoration:underline;color:#000;}
a:hover,a:focus,a:active{text-decoration:none;color:#cc0000;}
:focus{outline: 1px dotted #000;}
.text_klein_grau{font-size:85%;color:#5b5b5b;}
.text_rot{color: #cc0000 !important;}
.text_zentriert{text-align:center;}
.text_rechts{text-align:right;}
.strichlinie{padding-bottom:10px;border-bottom:1px dashed #5a5a5a;}
.solidelinie{padding-bottom:10px;border-bottom:1px solid #5a5a5a;}
.doppellinie{padding-bottom:10px;border-bottom:3px double #5a5a5a;}
h3.solidelinie{margin-bottom:10px;padding-bottom:5px;}
.box_gelb{margin-bottom:20px;padding:10px;background-color:#f8d238;}
.text_rechts{text-align:right;}
.text_18{line-height:24px;font-size: 18px !important;}
.text_grau_klein{font-size:12px;color:#5a5a5a;}
li.haken_rot{margin-bottom:10px;margin-left:0;padding-left:20px;background:url("tl_files/images/icons/haken_rot.png") left top no-repeat;list-style-type:none;}
li.quadrat_grau{margin-bottom:10px;margin-left:0;padding-left:12px;background:url("tl_files/images/icons/quadrat_grau.gif") left top no-repeat;list-style-type:none;}
li.pfeil_rot{margin-bottom:10px;margin-left:0;padding-left:12px;background:url("tl_files/images/icons/pfeil_rot.gif") left top no-repeat;list-style-type:none;}
body#tinymce{background-color:#fff;font-size:14px;color:#333;}
a.pfeil_weiss{padding-left:14px;background:url("tl_files/images/icons/pfeil_weiss.png") left top no-repeat;}
a.pfeil_weiss:link,a.pfeil_weiss:visited{text-decoration: none !important;}
a.pfeil_weiss:hover,a.pfeil_weiss:focus,a.pfeil_weiss:active{text-decoration: underline !important;}
.abstand_oben_30{margin-top:30px;}
